Error

two or more packages specified (gfortran lenny)